<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Handlebars</title>
    <!-- Include Handlebars from a CDN -->
    <script src="https://cdn.jsdelivr.net/npm/handlebars@latest/dist/handlebars.js"></script>
    <script>
      // compile the template
      var template = Handlebars.compile("Handlebars <b>{{doesWhat}}</b>");
      // execute the compiled template and print the output to the console
      console.log(
        template({
          doesWhat: "rocks!",
        })
      );
    </script>
  </head>
  <body></body>
</html>
